---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.19.8 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.8-x86_64-uefi-cloudinit-vm-gcp
name: alpine-3.19.8-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.8
revision: '0'
version: '3.19'
built: '2025-07-16T01:24:02.504741'
uploaded: '2025-07-16T01:26:31.909614'
signed: '2025-07-16T18:21:17.065849'
released: '2025-07-16T18:21:25.390626'
artifacts:
metadata_updated: '2025-07-16T18:21:25.391073'
